Library Version 18.1.40

get_restore_function
Prev | Chapter 26. DbstlElemTraits | Next

## get_restore_function

### Function Details

    ElemRstoreFunct get_restore_function()

### Group: Set/get functions for callback function pointers.

These are the setters and getters for each callback function pointers.

### Class

DbstlElemTraits

Prev | Up | Next
set_restore_function | Home | set_assign_function